#LIVELearning .year_left {
    width: 131px;
    position: relative;
}

#LIVELearning .year_left .blue_line {
    position: absolute;
    top: 0;
    left: 0;
    top: 70px;
    left: 37px;
    z-index: -1;
}

#LIVELearning .year_left .item {
    margin-bottom: 20px;
}

#LIVELearning .year_left .item .year_span {
    display: inline-block;
    width: 76px;
    height: 76px;
    background: rgb(9, 33, 171);
    background-image: -moz-linear-gradient(90deg, rgb(9, 33, 171) 0%, rgb(79, 99, 216) 100%);
    background-image: -webkit-linear-gradient(90deg, rgb(9, 33, 171) 0%, rgb(79, 99, 216) 100%);
    background-image: -ms-linear-gradient(90deg, rgb(9, 33, 171) 0%, rgb(79, 99, 216) 100%);
    border-radius: 50%;
    font-size: 22px;
    font-weight: bold;
    color: #ffffff;
    text-align: center;
    line-height: 76px;
    vertical-align: middle;
    margin-right: 10px;
}

#LIVELearning .year_left .item .year_img {
    display: inline-block;
    width: 76px;
    text-align: center;
}

#LIVELearning .year_left .item .year_line2 {
    margin-left: -21px;
}

#LIVELearning .year_left .item1,
#LIVELearning .year_left .item5,
#LIVELearning .year_left .item9 {
    padding: 22px 0;
}

#LIVELearning .year_left .item2,
#LIVELearning .year_left .item6 {
    padding: 59px 0;
}

#LIVELearning .year_left .item3 {
    padding: 34px 0;
}

#LIVELearning .year_left .item4,
#LIVELearning .year_left .item7,
#LIVELearning .year_left .item15,
#LIVELearning .year_left .item17 {
    padding: 47.5px 0;
}

#LIVELearning .year_left .item8,
#LIVELearning .year_left .item10,
#LIVELearning .year_left .item11,
#LIVELearning .year_left .item13,
#LIVELearning .year_left .item14 {
    padding: 10px 0;
}

#LIVELearning .year_left .item12,
#LIVELearning .year_left .item16 {
    padding: 36.5px 0;
}


#LIVELearning .text_right {
    width: 716px;
}

#LIVELearning .text_right .year_text .y_texts {
    background-color: rgb(242, 242, 242);
    padding: 17px 30px 22px;
    margin-bottom: 20px;
}

#LIVELearning .text_right .year_text .y_texts .tt {
    font-size: 16px;
    color: rgb(195, 147, 103);
    font-weight: bold;
    margin-bottom: 12px;
    line-height: 1.35 !important;
}

#LIVELearning .text_right .year_text .y_texts .y_p {
    font-size: 16px;
    color: rgb(51, 51, 51);
    line-height: 1.5;
    text-align: justify;
    margin-bottom: 0px !important;
}

#newsOverview .img_box {
    margin-bottom: 35px;
}

#newsOverview .fu_tit {
    font-size: 20px;
    color: #333333;
    font-weight: bold;
    margin-bottom: 15px;
}

#newsOverview .new_p {
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 30px;
    text-align: justify;
}

#newsOverview .new_p span {
    font-size: 16px;
    font-weight: bold;
    color: #c39367;
}

#newsOverview .small_tit {
    font-size: 16px;
    font-weight: bold;
    color: #c39367;
    margin-bottom: 20px;
}

#newsOverview .new_pm {
    margin-bottom: 20px;
}

#newsOverview .icon_tit {
    padding-bottom: 10px;
    border-bottom: 1px solid rgb(9, 33, 171);
    margin-bottom: 20px;
}

#newsOverview .icon_tit img {
    vertical-align: middle;
}

#newsOverview .icon_tit span {
    display: inline-block;
    font-size: 20px;
    font-weight: bold;
    color: #0921ab;
    vertical-align: middle;
    margin-left: 10px;
}

#newsOverview table {
    width: 100%;
    font-size: 16px;
    color: #333333;
    margin-bottom: 30px;
}


#newsOverview table tr td {
    padding: 14.5px 0;

}

#newsOverview table tr td:nth-child(1) {
    width: 611px;
    padding-left: 30px;
    box-sizing: border-box;
}

#newsOverview table tr td:nth-child(2) {
    padding-right: 30px;
}

#newsOverview table tr:nth-child(2n+1) td {
    background: rgb(242, 242, 242);
}

#newsOverview .num_main {
    margin-bottom: 30px;
}

#newsOverview .num_main li {
    float: left;
}

#newsOverview .num_main li:nth-child(1) {
    width: 180px;
}

#newsOverview .num_main li:nth-child(2) {
    width: 180px;
}

#newsOverview .num_main li:nth-child(3) {
    width: 213px;
}

#newsOverview .num_main li:nth-child(4) {
    width: 158px;
}

#newsOverview .num_main li:nth-child(5) {
    width: 129px;
}

#newsOverview .num_main li:nth-child(5) .leftBOM {
    padding-right: 0px;
    text-align: center;
}

#newsOverview .num_main li .leftBOM {
    padding-right: 50px;
}

#newsOverview .num_main li .leftBOM span {
    font-size: 36px;
    color: #c39367;
    font-weight: bold;
}

#newsOverview .num_main li .leftBOM em {
    font-size: 16px;
    color: #c39367;
    font-weight: bold;
}

#newsOverview .num_main li .leftBOM .num_p {
    font-size: 14px;
    color: #333333;
    text-align: center;
}

#newsOverview .num_main li .rightBox {
    width: 1px;
    height: 46px;
    background-color: rgb(204, 204, 204);
    margin-right: 50px;
    position: relative;
    top: 10px;
}

#newsOverview .num_main li:nth-child(5) .rightBox {
    margin-right: 0px;
}

#newsOverview .city_main .img_box_new {
    width: 260px;
    float: left;
    margin-right: 40px;
}

#newsOverview .city_main .img_box_new img {
    width: 100%;
}

#newsOverview .city_main .img_box_new:last-child {
    margin-right: 0px;
}


/* Accreditation & Ranking */
#newsOverview .new_img_p {
    margin-bottom: 30px;
}

#newsOverview .new_img_p .leftMain {
    width: 250px;
}

#newsOverview .new_img_p .rightMain {
    width: 575px;
    font-size: 16px;
    line-height: 1.5;
    text-align: justify;
}

#newsOverview .new_img_p .rightMain span {
    color: #c39367;
    font-weight: bold;
}

#newsOverview .content_main_box .rightCont {
    width: 716px;
}

#newsOverview .content_main_box .rightCont .box1 {
    padding: 27px 30px;
    box-sizing: border-box;
    background: url(../images/new_bg1.png) no-repeat;
    background-size: 100%;
    margin-bottom: 20px;
}

#newsOverview .content_main_box .rightCont div {
    font-size: 16px;
    color: #333333;
    line-height: 1.5;
    text-align: justify;
}

#newsOverview .content_main_box .rightCont div span {
    color: #c39367;
    font-weight: bold;
}

#newsOverview .content_main_box .leftCont {
    position: relative;
}

#newsOverview .content_main_box .leftCont .itemNew1 {
    height: 150px;
    padding-top: 28px;
    box-sizing: border-box;
    margin-bottom: 20px;
}

#newsOverview .content_main_box .leftCont .itemNew2 {
    height: 126px;
}

#newsOverview .content_main_box .leftCont .itemNew1 span {
    display: inline-block;
    width: 112px;
    height: 40px;
    background: rgb(195, 147, 103);
    background-image: -moz-linear-gradient(90deg, rgb(195, 147, 103) 0%, rgb(220, 176, 136) 100%);
    background-image: -webkit-linear-gradient(90deg, rgb(195, 147, 103) 0%, rgb(220, 176, 136) 100%);
    background-image: -ms-linear-gradient(90deg, rgb(195, 147, 103) 0%, rgb(220, 176, 136) 100%);
    font-size: 22px;
    color: #ffffff;
    text-align: center;
    line-height: 40px;
    border-radius: 20px;
    vertical-align: middle;
    margin-right: 10px;
}

#newsOverview .content_main_box .leftCont .itemNew1 img {
    vertical-align: middle;
}

#newsOverview .content_main_box .leftCont .line_color {
    width: 1px;
    background-color: rgba(195, 147, 103, 0.4);
    position: absolute;
    right: 3.7px;
    top: 45px;
}

#FST1 #news_fst .top {
    padding-bottom: 22px;
    border-bottom: 1px solid rgb(195, 147, 103);
    margin-bottom: 40px;
}

#FST1 #news_fst .top .l_img {
    width: 152px;
}
#FST1 #news_fst .top .l_img img{
    width: 100%;
}

#FST1 #news_fst .top .r_text {
    width: 668px;
}

#FST1 #news_fst .top .r_text .username {
    font-size: 24px;
    font-weight: bold;
    color: #333333;
}

#FST1 #news_fst .top .r_text .item {
    font-size: 16px;
    font-weight: bold;
    color: #666666;
    margin: 15px 0;
}

#FST1 #news_fst .top .r_text .email_main li {
    float: left;
    width: 334px;
    height: 56px;
    margin-right: 0px;
}

#FST1 #news_fst .top .r_text .email_main li:nth-child(1),
#FST1 #news_fst .top .r_text .email_main li:nth-child(2) {
    margin-bottom: 25px;
}

#FST1 #news_fst .top .r_text .email_main li .l_box {
    width: 56px;
    height: 56px;
}

#FST1 #news_fst .top .r_text .email_main li .r_box {
    width: 258px;
    height: 56px;
    text-align: left;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

#FST1 #news_fst .top .r_text .email_main li .r_box .p5 {
    font-size: 16px;
    font-weight: bold;
    color: #666666;
    margin-bottom: 5px;
}

#FST1 #news_fst .top .r_text .email_main li .r_box .p6,
#FST1 #news_fst .top .r_text .email_main li .r_box .p6 a {
    font-size: 16px;
    color: #666666;
}

#FST1 #news_fst .huodong .item_main {
    margin-bottom: 10px;
}

#FST1 #news_fst .huodong .item_main .item_tit {
    padding: 0 30px;
    height: 60px;
    line-height: 60px;
    background-color: rgb(242, 242, 242);
    cursor: pointer;
}

#FST1 #news_fst .huodong .item_main .item_tit .r {
    line-height: 55px;
}

#FST1 #news_fst .huodong .item_main .item_tit.now {
    background-color: rgb(195, 147, 103);
}

#FST1 #news_fst .huodong .item_main .item_tit.now .l {
    color: #ffffff;
}

#FST1 #news_fst .huodong .item_main .item_tit .l {
    font-size: 20px;
    font-weight: bold;
    color: #666666;
}

#FST1 #news_fst .huodong .item_main .text {
    padding: 15px 30px 30px;
    border: 1px solid rgb(204, 204, 204);
    /* border-top: none; */
}

#FST1 #news_fst .huodong .item_main .text .p {
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 20px;
    text-align: justify;
}